
Member Nodes - Story #8358

MNDeployment # 8254 (Planning): ABDS - Arctic Biodiversity Data Service (CAFF)

Discovery & Planning (CAFF)

2018-02-12 16:25 - Amy Forrester

Status: In Progress Start date: 2018-02-12

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Discovery is about establishing contact and building a relationship with a potential new member node. In this phase, it is determined

if DataONE and the repository are a good fit for one another and if the repository generally meets the requirements of DataONE

member nodes. Broad discussions of deployment options may be reviewed as well.

This story is complete when a determination is made to either proceed with planning a new deployment, or that joining DataONE is

not an option for the repository at this time.

Subtasks:

Task # 8359: Initial Communications Closed

Task # 8360: Feasibility Assessment Closed

Task # 8523: CAFF: Technical Requirements & Design Planning In Progress

  Task # 8531: Training & education  New

History

#1 - 2018-02-12 16:30 - Amy Forrester

- Description updated

- Subject changed from Potential MN Discovery (CAFF) to Discovery (CAFF)

#2 - 2018-02-12 16:47 - Amy Forrester

- % Done changed from 0 to 30

- Status changed from New to In Progress

#3 - 2018-02-19 18:41 - Amy Forrester

2/21/20108: Meeting Call

https://epad.dataone.org/pad/p/CAFF_and_DataONE

#4 - 2018-04-06 14:56 - Amy Forrester

- Subject changed from Discovery (CAFF) to Discovery & Planning CAFF)

#5 - 2018-04-06 14:56 - Amy Forrester

- Subject changed from Discovery & Planning CAFF) to Discovery & Planning (CAFF)
